{
  "id": 5015789,
  "name": "Angela Clara Kneer, Appellant, v. Peoria-Rockford Bus Lines, Inc., Appellee",
  "name_abbreviation": "Kneer v. Peoria-Rockford Bus Lines, Inc.",
  "decision_date": "1949-05-10",
  "docket_number": "Gen. No. 10,323",
  "first_page": "389",
  "last_page": "389",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 389"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 282,
    "ocr_confidence": 0.541,
    "sha256": "2b3a860f8c94d5d3d39859350e89806950bf435ea97754e4943031a13c88187a",
    "simhash": "1:4fd3bda078f67fc7",
    "word_count": 43
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Angela Clara Kneer, Appellant, v. Peoria-Rockford Bus Lines, Inc., Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Bristow.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Bristow."
      }
    ],
    "attorneys": [
      "Guyer & Smith, for appellant; William\" D. Knight, for appellee."
    ],
    "corrections": "",
    "head_matter": "Angela Clara Kneer, Appellant, v. Peoria-Rockford Bus Lines, Inc., Appellee.\nGen. No. 10,323.\nopinion filed May 10, 1949;\nreleased for publication May 27, 1949.\nGuyer & Smith, for appellant; William\" D. Knight, for appellee."
  },
  "file_name": "0389-02",
  "first_page_order": 411,
  "last_page_order": 411
}
